.block-ads-price {
  background-color: #D6EDEB;
  padding: 10px 30px 15px 30px;
  font-size: 3rem;
  font-weight: 700;
  font-family: "Dosis", sans-serif;
  color: #023059;
}
.block-ads-price span {
  font-size: 3.6rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  color: #FF4622;
}
.block-ads-price p {
  margin: 0;
  line-height: 1.2;
}
.item-region {
  text-align: center;
  color: #023059;
}
.item-region a {
  display: flex;
  flex-direction: column;
  padding: 20px;
}
.item-region i {
  font-size: 4rem;
  color: #035E72;
}
.item-region hr {
  height: 1px;
  background-color: #035E72;
}
.item-region .item-region-wrapper_title {
  display: flex;
  align-items: center;
  flex-grow: 1;
  padding: 10px 0 8px;
  border-bottom: 2px solid #035E72;
  margin-bottom: 10px;
}
.item-region .item-region_title {
  font-size: 1.6rem;
  margin: 10px 0;
}
.item-region .item-region_info {
  display: flex;
}
.item-region .item-region_info .block-darken-text {
  flex: 0 0 50%;
}
.item-region .item-region_info p {
  font-size: 1.2rem;
  font-style: normal;
}
.item-region .item-region_info p.item-region_info_detail {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 0;
}
.view-region {
  font-family: "Montserrat", sans-serif;
}
.view-region .view-region_title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  color: #fff;
  font-size: 2.5rem;
  text-align: center;
}
.view-region .view-region_title h2 {
  font-size: 4rem;
  font-family: "Montserrat", sans-serif;
  color: #fff;
}
.view-region .view-region_info {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 5px 30px 10px 10px;
  font-size: 2.4rem;
  font-weight: 600;
  font-family: "Dosis", sans-serif;
  color: #023059;
}
.view-region .view-region_info span {
  font-size: 3.6rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 800;
}
.view-region .view-region_info p {
  margin: 0;
}
.view-region .view-region_right {
  /*padding: 5px 10px 10px 30px;
      font-size: 2.4rem;
      font-weight: 600;
      font-family: $font-family-regular;
      color: $primary-color;
      span {
        font-size: 3.6rem;
        font-family: $font-family-text;
        font-weight: 900;
        color: $secondary-color;
      }
      p {
        margin: 0;
        line-height: 1.2;
      }
  */
}
.block-darken {
  font-size: 2rem;
  text-align: center;
  position: relative;
  display: flex;
  height: 100%;
  color: #000;
  justify-content: center;
}
.block-darken a {
  background-color: #fff;
  width: 100%;
}
.block-darken a:hover {
  background-color: #035E72;
  color: #fff;
}
.block-darken a:hover .block-darken-title,
.block-darken a:hover .block-darken-text, .block-darken a:hover i {
  color: #fff;
}
.block-darken a:hover .item-region-wrapper_title {
  border-color: #fff;
}
.block-darken a.no-active {
  background-color: transparent;
}
.block-darken .block-darken-title {
  font-size: 2rem;
  color: #035E72;
}
.block-darken .block-darken-text {
  font-size: 1.6rem;
  font-style: italic;
  color: #000;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/